Subject: Re: question
From: "Mike" <[email-masked]>
To: "David R. Brake" <[email-masked]>
Date: Fri, 27 Oct 2006 14:49:50 -0400

Dave,
I have the totals confirmed and completed.  I am still putting the file together of the customers.  We had to enter everything manually.  I will get it to you asap!
Thanks,
Mike -LLPS
  ----- Original Message ----- 
  From: David R. Brake 
  To: Mike 
  Sent: Friday, October 27, 2006 11:26 AM
  Subject: Re: question

  Hello Mike:
      How are we coming on the Michigan information ?
  David R. Brake
  Knaggs, Harter, Brake and Schneider, P. C.
  7521 Westshire Dr. Ste 100
  Lansing, MI 48917
  Tx (517) 622-0590
  Fx (517) 622-8463
  [email-masked]
    ----- Original Message ----- 
    From: Mike 
    To: David R. Brake 
    Sent: Wednesday, October 25, 2006 4:08 PM
    Subject: Re: question

    Dave,
    Can you send me everything you will needed included for the Michigan refunds?  We have to pull the info manually.  I don't want to have to do it twice.
    Thank you
    Mike -LLPS
      ----- Original Message ----- 
      From: David R. Brake 
      To: Mike 
      Sent: Wednesday, October 25, 2006 3:15 PM
      Subject: Re: question

      Both please.  Thanks.
      David R. Brake
      Knaggs, Harter, Brake and Schneider, P. C.
      7521 Westshire Dr. Ste 100
      Lansing, MI 48917
      Tx (517) 622-0590
      Fx (517) 622-8463
      [email-masked]
        ----- Original Message ----- 
        From: Mike 
        To: Dave Brake 
        Sent: Wednesday, October 25, 2006 3:04 PM
        Subject: question

        Dave,
        Joe asked me to get totals on Michigan Food Service refunds.  I needed to find out if need names of all the customers that we refunded or if just the totals are ok?  Let me know.
        Thanks,
        Michael Bishop
        Labor Law Poster Service
        Phone 877-321-4144
        Fax 888-442-4144
        [email-masked]